Subject: Re: [88attendees] Fwd: Your recent stay at Hyatt Regency Vancouver

From: Randall Gellens <[email-masked]>
Date: Wed, 20 Nov 2013 18:01:52 -0800

At 11:13 AM +0800 11/16/13, Xiaohong Deng wrote:

>    I'd like to see them to have a decent size pool, but given the space...

So would I.  I ended up swimming at the YMCA a couple blocks away, 
but the per-day fee adds up.

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly selected tag: ---------------
[A]fter all, it is the leaders of the country who determine the policy
and it is always a simple matter to drag the people along, whether it
is a democracy or a fascist dictatorship or a parliament or a communist
dictatorship.... That is easy. All you have to do is tell them they are
being attacked and denounce the pacifists for lack of patriotism and
exposing the country to danger. It works the same way in any country.
    -- Hermann Goering, from Nuremberg Diary by G. M. Gilbert.

---

From: Richard Guy Briggs <[email-masked]>
Date: Wed, 20 Nov 2013 22:09:42 -0500

> but the per-day fee adds up.

I had a cousin insist on picking me up at the airport and taking me
directly to her son's place where he offered to loan me a *bicycle* for
the week.  He has no idea how grateful I was for that bit of liberty,
even if the wedgie seat was HARD.  :)    The Victorian Hotel in which I
was staying had a place in the basement for the bike and I was
reasonably impressed by the bike parking underground at the IETF host
hotel.

> Randall Gellens

	slainte mhath, RGB

--
Richard Guy Briggs               --  ~\    -- ~\            <hpv.tricolour.net>
<www.TriColour.net>                --  \___   o \@       @       Ride yer bike!
Ottawa, ON, CANADA                  --  Lo_>__M__\\/\%__\\/\%
Vote! -- <greenparty.ca>_____GTVS6#790__(*)__(*)________(*)(*)_________________